2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000238Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version3.4
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000238: No resource given! result[]=boolean,last_sql=[...] in install.php
DescriptionDie folgende Meldung tritt beim Installieren auf (neuste Revision):
Mailer-Project ist in Script/Funktion SQL_NUMROWS, Zeile 151 mit folgender Meldung abgebrochen: Note: No resource given! result[]=boolean,last_sql=SHOW COLUMNS FROM `mailer_filters` LIKE 'filter_name'
Please report this bug at http://bugs.mxchange.org and include this whole message + logfile from inc/cache/debug.log in your report (you can now attach files).
Backtrace:

    template-functions.php:1307, debug_get_printable_backtrace(0)
    lib-mysql3.php:151, reportBug(3)
    lib-mysql3.php:574, SQL_NUMROWS(1)
    lib-mysql3.php:668, SQL_HASZERONUMS(1)
    extensions-functions.php:2010, ifSqlColumnExists(2)
    ext-sql_patches.php:765, addExtensionChangeTableColumnSql(4)
    inc-functions.php:133, include(1)
    extensions-functions.php:1780, loadInclude(1)
    extensions-functions.php:159, loadCurrentExtensionInclude(0)
    extensions-functions.php:263, loadExtension(5)
    install_page_finalize.php:137, registerExtension(2)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    install-inc.php:97, loadIncludeOnce(1)
    inc-functions.php:133, include(1)
    inc-functions.php:144, loadInclude(1)
    install.php:103, loadIncludeOnce(1)

Request-URI: /install.php?install_page=finalize
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000601

Quix0r (administrator)

Sollte nun behoben sein. Noch klappt die Installation von einigen Erweiterungen nicht. Ich schaue nach, woran das liegen kann.

~0000689

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-11-12 18:00 Quix0r New Issue
2012-11-12 18:00 Quix0r Status new => assigned
2012-11-12 18:00 Quix0r Assigned To => Quix0r
2012-11-12 19:46 Quix0r Note Added: 0000601
2012-11-12 19:46 Quix0r Status assigned => resolved
2012-11-12 19:46 Quix0r Fixed in Version => 0.2.1-FINAL
2012-11-12 19:46 Quix0r Resolution open => fixed
2012-11-12 19:47 Quix0r Summary No resource given! result[]=boolean,last_sql=[...] => No resource given! result[]=boolean,last_sql=[...] in install.php
2016-11-23 10:10 Quix0r Note Added: 0000689
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History